.section-head{
	color: #c2c2c2;
	text-align: center;
	background-color: #0E3384;
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}

body {
	background-color: #c2c2c2;
	padding-top: 50px;
	position: relative;
}
.top-bannershadow.top-shadow3 {
	background: url(../images/shadow3-top.png) no-repeat;
	background-size: 100%;
	width: 890px;
	height: 88px;
	margin-bottom: -46px;
}
.top-bannershadow {
	/*position: absolute;*/
	margin-left: auto;
	margin-right: auto;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.tp-bannershadow.tp-shadow3 {
	background: url(../images/shadow3.png) no-repeat;
	background-size: 100%;
	width: 890px;
	height: 40px;
}
.tp-bannershadow {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.inside{
	margin-top: 25px;
}
.starter-template {
	text-align: center;
}
.header-images{
	/*background: #0E3384;
	padding: 30px 0px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
}
.image-header-text{
	color: #c2c2c2;
}
.head-image{
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	/*padding: 25px;*/
}
.dad-section{
	color: #c2c2c2;
	margin-top: 30px;
	padding: 30px 0px;
	background: #0E3384;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.center, .inside{
	padding: 0px 25px;
	margin-right: auto;
	margin-left: auto;
}

.my-movies{
	margin: 15px 15px;
	padding-top: 20px;
	width: 95%;
	height: 298px;
	background-color: #1b1b1b;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.foot{
	margin-top: 40px;
	margin-bottom: 0px;
	height: 125px;
	background-color: #0E3384;
}

.foot p{
	margin-top: 20px;
	text-align: center;
	color: black;
}

.error-links{
	margin-top: 30px;
	font-size: 18px;
}

.error h1{
	font-size: 65px;
	font-weight: 100;
	color: red;
}

#back-to-top a{
	color: black;
}

#back-to-top{
	position: fixed;
	bottom: 30px;
	right: 20px;
}